<!-- views/quizz.ejs -->

<%- include("_header") -%>
<main>
	<div class="container">	<%= quizz.name %>	
		<div class="jumbotron">
        	<ul>
			 	<% for (const elem of quizz) { %>
			    	<li>
			    		<p> 
			    		<%= elem.id %>
			    		<%= elem.question %>
			      		</p>
			    		<ul>
			    			<% for (const item of elem.answers) { %>
							<div class="custom-control custom-radio">
								<input type="radio" id="customRadio1" name="<%= elem.id %>" class="custom-control-input">
								<label class="custom-control-label" for="customRadio1">
								<%= item %><br>	
								</label>
							</div>
			      			<% } %>
			    		</ul>
			    	
			    	</li>
			  	<% } %>
			</ul>
    	</div>
    </div>
</main>
<%- include("_footer") -%>


